/* TODO 7315 */
/*old DeleteCustomerReplacementPrice_todo7315.sql*/

delete customerreplacementprice crp
 where not exists
 (select plpc.productlistpercustomer_id
          from productlistpercustomer plpc
         where plpc.customer_id = crp.customer_id
           and plpc.product_id = crp.product_id
           and plpc.sizedefinition_id = crp.sizedefinition_id);